Bug 198000 - tanukiwrapper installs ELF binaries in /usr/share
tanukiwrapper installs ELF binaries in /usr/share
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tanukiwrapper (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 19:12 EDT by Adam Jackson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 19:15:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2006-07-07 19:12:29 EDT
Description of problem:

FHS violation.

# rpm -qf /usr/share/tanukiwrapper-3.1.1/bin/wrapper
tanukiwrapper-3.1.1-4jpp_7fc
# file /usr/share/tanukiwrapper-3.1.1/bin/wrapper
/usr/share/tanukiwrapper-3.1.1/bin/wrapper: ELF 32-bit LSB executable, Intel
80386, version 1 (SYSV), for GNU/Linux 2.6.9, dynamically linked (uses shared
libs), for GNU/Linux 2.6.9, stripped
Comment 1 Adam Jackson 2007-01-29 19:15:04 EST
No longer present in 3.2.1.

Note You need to log in before you can comment on or make changes to this bug.